.header {
    width: 100%;
    background-color: white;
    height: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-container {
    margin: auto;
    max-width: 1200px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    padding: 0px 20px;
}

.header-left-container, .header-right-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}


.header-logo {
    height: 40px;
    width: 40px;
    object-fit: contain;
    object-position: center;
    margin-right: 10px
}

.header-button {
    text-decoration: none;
    text-transform: none;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 3px;
}

.header-button:hover {
    filter: brightness(140%);
}
.team {
    padding: 0px 20px;
    margin: auto;
    background-color: white;
    max-width: 1200px;
}

.team-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}

.team-profile {
    padding: 10px;
    border-radius: 4px;
}

.team-profile img {
    width: 100%;
}

.team-profile h4 {
    margin: 7px 0px;
}

.team-profile h5 {
    margin: 7px 0px;
    font-weight: normal;
    color: #666666;
}

@media only screen and (max-width: 700px) {
    .team-container {
        grid-gap: 0px;
    }
}
.footer {
    min-height: 200px;
    background-color: white;
    padding: 20px;
}

.footer hr {
    color: #586069;
}

.footer-main-container {
    display: grid;
    grid-gap: 16px;
    grid-template-columns: 1fr;
}

.footer-main-text h3 {
    margin-top: 10px;
}

.footer-social-media-container a {
    margin-right: 10px;
}

.footer-column-container {
    display: flex;
    flex-direction: column;
}

.footer-column-container h4 {
    margin: 10px 0px;
}

.footer-column-container a {
    text-decoration: none;
    color: #586069;
    margin-bottom: 10px;
    font-weight: 100;
    font-size: 16px;
}

.footer-column-container a:hover {
    color: #1177eb;
}

.footer-sub-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-sub-container-text {
    font-size: 12px;
    color: #586069;
}

.footer-sub-container-link {
    margin-left: 10px;
}

.startupTree-reference {
    font-size: 12px;
    text-decoration: none;
    color: rgb(88, 96, 105);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.startupTree-reference>img {
    filter: grayscale(100%);
    max-height: 20px;
    max-width: 20px;
    margin: 20px 0px 10px 0px;
}

.startupTree-reference>img:hover {
    filter: grayscale(0%);
    cursor: pointer;
}
.hero {
    max-width: 1200px;
    max-height: 600px;
    height: 50vw;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: auto;
    position: relative;
}

.hero-background {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: grayscale(80%) brightness(0.6);
    -webkit-transition: 0.5s -webkit-filter linear;
    -moz-transition: 0.5s -moz-filter linear;
    -moz-transition: 0.5s filter linear;
    -ms-transition: 0.5s -ms-filter linear;
    -o-transition: 0.5s -o-filter linear;
    transition: 0.5s filter linear, 0.5s -webkit-filter linear;
}

.hero-background:hover {
    filter: grayscale(40%) brightness(1);
}

.hero-overlay-container {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    color: #fff;
    padding: 20px 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
}

.hero-join-button {
    text-decoration: none;
    padding: 8px 20px;
    background-color: #ffffff;
    border-radius: 3px;
    color: #24292e;
    font-weight: bold;
}

@media only screen and (max-width: 700px) {
    .hero-content-container {
        grid-row: 1/-1 !important;
        grid-column: 1/-1 !important;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
.hero-editor-position-selector {
    margin-bottom: 5px;
}
.image-text {
    background-color: #F7F7F7;
    padding: 50px 0px;
    background-color: white;
    overflow: hidden;
}

.image-text h1 {
    margin: 10px 0px;
}

.image-text .highlight-text {
    color: #1cd48d;
}

.image-text .image-text-container {
    margin: auto;
    height: 100%;
    max-width: 1200px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
}

.image-text .image-text-container>img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.image-text-editor-position-selector {
    margin-bottom: 5px;
}

.image-text-button {
    margin-top: 20px;
    text-decoration: none;
    padding: 8px 20px;
    background-color: #24292e;
    border-radius: 3px;
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
}

.image-text-subtext {
    margin-bottom: 20px;
}

@media only screen and (max-width: 700px) {
    .image-text {
        padding:0px;
        height: auto;
    }
    .image-text img {
        grid-area: 1 / 1 / 1 / 1 !important;
        height:50vw !important;
    }
    .image-text .text-container {
        grid-area:  2 / 1 / 2 / 1 !important;
        padding:40px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .image-text .image-text-container {
        margin: auto;
        height: 100%;
        max-width: 1200px;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
        grid-gap: 10px;
    }
}
.new-member-button {
    border:none;
    padding:8px 16px;
}
.text-button {
    max-width: 1200px;
    margin: auto;
    padding: 50px 0px;
    background-color: #1cd48d;
    color: white;
    text-align: center;
}

.text-button-container {
    max-width: 500px;
    margin: auto;
}

.text-button-container>h2 {
    margin: 20px 0px 50px 0px;
}

.text-button-container>a {
    text-decoration: none;
    padding: 8px 20px;
    background-color: #ffffff;
    border-radius: 3px;
    color: #24292e;
    font-weight: bold;
    display: inline-block;
}

.text-button-container>a:hover {
    cursor: pointer;
    background-color: #f1f1f1;
}

@media only screen and (max-width: 700px) {
    .text-container>h1 {
        margin: 10px 0px;
    }
    .footer-sub-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}
.divider {
    height: 20px;
    max-width: 1200px;
}
.App {
  min-height: calc(100vh - 72px);
  display: grid;
  grid-template-rows: 56px auto;
  grid-template-columns: 280px auto;
  flex-direction: row;
}

.App h1, .App h2, .App h3, .App h4, .App h5 {
  all: revert;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-weight: bold;
  line-height: normal;
}

#top-bar {
  grid-column: 1/-1;
  grid-row: 1/2;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0px 20px;
  background-color: white;
}

#top-bar button {
 margin-left: 10px;
}

#design-panel {
  grid-column: 1/2;
  grid-row: 2/3;
  background-color: white;
  max-height: calc(100vh - 134px);
  overflow-y: scroll;
  padding: 20px 20px 50px 20px;
}

#canvas-container {
  grid-column: 2/3;
  grid-row: 2/3;
  background-color: #F7F7F7;
  max-height: calc(100vh - 134px);
  overflow-y: scroll;
  padding: 0px 50px;
  flex: 1;
}

#canvas {
  background-color: white;
}

.input-v1 {
  margin: 10px 0px;
  height: 30px;
}

.component-dialog {
  padding: 20px;
}

.component-dialog-selector:hover {
  cursor: pointer;
  background-color: #F7F7F7;
}

.design-panel-title-row {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.remove-button {
  color: #cdcdcd;
  height: 10px !important;
  width: 10px !important;
}

.arrow-button:hover, .remove-button:hover {
  cursor: pointer;
  color: #24292E
}

.arrow-button {
  color: #cdcdcd;
  height: 20px !important;
  width: 20px !important;
}

.media-upload-container {
  height: 600px;
  width: 600px;
  display: flex;
  flex-direction: column;
}

.media-grid {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-auto-rows: 92px;
  max-height: 100%;
  overflow-y: scroll;
}

.media-grid>div {
  position: relative;
}

.media-grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.media-grid-delete-button {
  position: absolute;
  top: 2px;
  right: 2px;
}

.media-grid-delete-button:hover {
  cursor: pointer;
}

.dropzone {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border-width: 2px;
  border-radius: 2px;
  border-color: #eeeeee;
  border-style: dashed;
  background-color: #fafafa;
  color: #bdbdbd;
  outline: none;
  transition: border .24s ease-in-out;
}

/*.media-upload-footer {*/

/*  display: flex;*/

/*  flex-direction: row;*/

/*  justify-content: space-between !important;*/

/*}*/

.color-picker-label {
  margin: 0px;
  font-size: 11.62px;
  color: rgba(0, 0, 0, 0.54);
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  letter-spacing: 0.00938em;
}

@media only screen and (max-width: 700px) {
  h1 {
    font-size: calc(16px + 1.2vw) !important;
    margin: 0px !important;
  }
  h2 {
    font-size: calc(12px + 1.2vw) !important;
    margin: 8px 0px !important;
  }
  h3 {
    font-size: calc(8px + 1.2vw) !important;
    margin: 8px 0px !important;
  }
  .team-container {
    grid-template-columns: 1fr 1fr 1fr !important;
  }
}

@media only screen and (max-width: 500px) {
  .team-container {
    grid-template-columns: 1fr 1fr !important;
  }
}

.editor-image-upload-button {
  height: 37px;
  width: 37px;
  margin: 8px 0px 4px 5px;
  border-radius: 4px;
  object-fit: cover;
  object-position: center;
}

.editor-image-upload-button:hover {
  cursor: pointer;
}

.image-preview-select:hover {
  cursor: pointer;
}



/*# sourceMappingURL=/regular-signup.css.map */